» Ubuntu » Pakiety » trusty (14.04LTS) » libs » libxenstore3.0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  yakkety  ]
[ Pakiet źródłowy: xen  ]

Pakiet: libxenstore3.0 (4.4.2-0ubuntu0.14.04.6 i inne) [security]

Odnośniki dla libxenstore3.0

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego xen:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Xenstore communications library for Xen

Inne pakiety związane z libxenstore3.0

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.17) [arm64]
    dep: libc6 (>= 2.7) [armhf, i386]

Pobieranie libxenstore3.0

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 4.4.2-0ubuntu0.14.04.6 18,9 KiB92,0 KiB [lista plików]
arm64 4.4.0-0ubuntu5 16,4 KiB87,0 KiB [lista plików]
armhf 4.4.0-0ubuntu5 16,0 KiB83,0 KiB [lista plików]
i386 4.4.2-0ubuntu0.14.04.6 19,0 KiB91,0 KiB [lista plików]